High Speed SelectIO Wizard Offerings and Software Requirements

SOFTWARE Requirements Table

LogiCORE™ Version Software Support Supported Device Families
High Speed SelectIO Wizard v3.4 Vivado® 2018.2 Kintex®-7 UltraScale+™
Virtex®-7 UltraScale+
Zynq®-7000 UltraScale+
Kintex UltraScale™
Virtex UltraScale

Download the required software from the Xilinx.com Downloads page. For information on New Features, Known Issues, and Patches please refer to the Licensing Solution Center.